.version.aviso_privacidad /* version checker */
{
	color: #000010;
	background-color: #E6390E;
}

.html
{
	background-color: #EBEBEB;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 76px;
	width: 0.01px;
}

#u11799
{
	z-index: 34;
	height: 78px;
	top: 0px;
}

#u11799-bw
{
	z-index: 34;
}

#u15272
{
	z-index: 35;
	width: 49px;
	top: 0px;
	left: 50%;
	margin-left: -511px;
}

#u11800-6
{
	z-index: 37;
	width: 269px;
	top: 24px;
	left: 50%;
	margin-left: -480px;
}

#menuu11801
{
	z-index: 43;
	width: 528px;
	top: 24px;
	left: 50%;
	margin-left: -48px;
}

#u12091
{
	width: 68px;
	min-height: 25px;
	margin-right: -10000px;
}

#u12094
{
	width: 68px;
	padding-bottom: 6px;
}

#u12094.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u12096-4
{
	width: 37px;
	min-height: 19px;
	margin-right: -10000px;
	top: 3px;
	left: 15px;
}

#u12094.MuseMenuActive #u12096-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u11802
{
	width: 91px;
	min-height: 25px;
	margin-right: -10000px;
	left: 70px;
}

#u11803
{
	width: 91px;
	padding-bottom: 6px;
}

#u11803.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u11804-4
{
	width: 60px;
	min-height: 19px;
	margin-right: -10000px;
	top: 3px;
	left: 15px;
}

#u11809
{
	width: 117px;
	min-height: 25px;
	margin-right: -10000px;
	left: 163px;
}

#u11812
{
	width: 117px;
	padding-bottom: 6px;
}

#u11812.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u11813-4
{
	width: 86px;
	min-height: 19px;
	margin-right: -10000px;
	top: 3px;
	left: 15px;
}

#u11812.MuseMenuActive #u11813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u11823
{
	width: 87px;
	min-height: 25px;
	margin-right: -10000px;
	left: 282px;
}

#u11826
{
	width: 87px;
	padding-bottom: 6px;
}

#u11826.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u11828-4
{
	width: 56px;
	min-height: 19px;
	margin-right: -10000px;
	top: 3px;
	left: 15px;
}

#u11826.MuseMenuActive #u11828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u12343
{
	width: 65px;
	min-height: 25px;
	margin-right: -10000px;
	left: 371px;
}

#u12344
{
	width: 65px;
	padding-bottom: 6px;
}

#u12344.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u12347-4
{
	width: 34px;
	min-height: 19px;
	margin-right: -10000px;
	top: 3px;
	left: 15px;
}

#u12344.MuseMenuActive #u12347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u11816
{
	width: 90px;
	min-height: 25px;
	margin-right: -10000px;
	left: 438px;
}

#u11817
{
	width: 90px;
	padding-bottom: 6px;
}

#u11817.MuseMenuActive
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u11819-4
{
	width: 60px;
	min-height: 19px;
	margin-right: -10000px;
	top: 3px;
	left: 15px;
}

#u11803.MuseMenuActive #u11804-4,#u11817.MuseMenuActive #u11819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u13614
{
	z-index: 2;
	min-height: 336px;
	background: transparent url("../images/ottoraulgonzalez_escritor_07.jpg") no-repeat center bottom;
	background-size: cover;
}

#u13614_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u13579-4
{
	z-index: 25;
	width: 960px;
	min-height: 152px;
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	line-height: 58px;
	color: #FFFFFF;
	font-size: 48px;
	letter-spacing: 1px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 100px;
	-pie-background: rgba(0,0,0,0.3);
}

#u13579-2
{
	padding-left: 20px;
	padding-top: 40px;
}

#u13614-bw
{
	z-index: 2;
	min-height: 336px;
}

#u13621
{
	z-index: 31;
	height: 17px;
	background-color: #E6A15F;
}

#u13621-bw
{
	z-index: 31;
	height: 17px;
}

#pu13576-22
{
	width: 0.01px;
	margin-top: 51px;
}

#u13576-22
{
	z-index: 3;
	width: 960px;
	min-height: 545px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u13576-7
{
	color: #195263;
}

#u13576-4,#u13576-5,#u13576-12,#u13576-13,#u13576-16
{
	text-align: justify;
	padding-right: 15px;
	padding-left: 15px;
	color: #515152;
	font-weight: 400;
}

#u13576-2,#u13576-14
{
	font-weight: 700;
}

#u13576-17
{
	text-align: justify;
	padding-right: 15px;
	padding-left: 15px;
	color: #E6A15F;
	font-weight: 700;
}

#u13576-19
{
	text-align: justify;
	text-transform: uppercase;
	padding-right: 15px;
	padding-left: 15px;
	color: #E6A15F;
	font-weight: 700;
}

#u13576-20
{
	color: #515152;
	font-weight: 400;
}

#u13580
{
	z-index: 29;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 563px;
}

#pu3766
{
	width: 0.01px;
	margin-left: -100px;
}

#u3766,#u3766-bw
{
	z-index: 32;
	height: 140px;
}

#u11924
{
	z-index: 33;
	min-height: 88px;
	padding-bottom: 51px;
}

#u11924_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u11925-8
{
	z-index: 80;
	width: 961px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 100px;
}

#u11924-bw
{
	z-index: 33;
	min-height: 88px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

